Subject: Fw: adding tracking/progress to log
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Tue, 3 Jun 2008 12:25:00 -0400

Steve,
Have you made any progress with finding out where things are with this?  I need to know asap.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: Mike 
To: Steve Tingiris 
Sent: Thursday, May 29, 2008 10:22 AM
Subject: Re: adding tracking/progress to log

Steve,
The problem I have with the current set-up is that everything is mixed together.  There is no easy way to see what is being done.  I kind of feel that the portal actually impedes the progress of the tasks.  Right now, I am not even sure where we are with the task list which you added into the messages about a month or more ago.  I added a message over a week ago about the to-do list that hasn't been replied to.  I would like to bring closure to all three of the tasks as soon as possible.  All of these request are equally important and need to be completed.  Especially the first thing on the list that Steve Fata has been asking about (the payback feature with credit card & check-by-phone).  I think I would like a schedule on when these tasks are going to be completed.  Can you help me in get these set up for completion?  I need these completed asap.  I appreciate your help.  Call me if you prefer to discuss any of this.
Thank you,
Mike - LLPS  
  ----- Original Message ----- 
  From: Steve Tingiris 
  To: 'Mike' 
  Sent: Wednesday, May 28, 2008 9:21 AM
  Subject: RE: adding tracking/progress to log

  Hey Mike,

  We can't really change the existing functionality of the project management system because it is a 3rd party system. So, like we'd discussed, I think the best way to do this is to post a message if you have a question about the status of a task. The messages (unlike the tasks) can't be deleted and are all time stamped.  This way, when Mike G. replies to the message post you have a persistent record of it. Will that work?

  Thanks,

  Steve

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, May 27, 2008 5:27 PM
  To: Steve Tingiris
  Subject: adding tracking/progress to log

  Steve,

  I was curious if you gave it any more thought about adding something to the log that gives "at a glance" reporting on the progress of any given task.  The way things are set up now, the tasks could be getting worked on or not.  There is no way to tell.  I am wondering how long it is going to take in order to get the payback function in place (with the credit card and check-by-phone).  I know Steve Fata will be asking so I would like to be able to give him a better answer than "I am not sure but I can check into it".  I know you told me you were using an outside source for the portal so you are limited in what you can add or change.  Let me know your thoughts on this and what you do think you can get added.

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]